<div class="dropdown" style="margin-left: 2%; margin-top: 2%;">
    <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown"
        aria-haspopup="true" aria-expanded="false">
        Menu
    </button>
    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
        <a class="dropdown-item" href="{% url 'main:index' %}">Story 7</a>
        <a class="dropdown-item" href="{% url 'story8:url_function' %}">Story 8</a>
        <a class="dropdown-item" href="{% url 'story9:login' %}">Story 9</a>
    </div>
</div>